Bug 1255499 - Tempest rpm needs to install some binaries
Tempest rpm needs to install some binaries
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tempest (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity unspecified
: async
: 8.0 (Liberty)
Assigned To: Steve Linabery
tkammer
: TestOnly, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 14:26 EDT by David Kranz
Modified: 2016-06-23 14:19 EDT (History)
4 users (show)

See Also:
Fixed In Version: openstack-tempest-liberty-20160317.1.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-23 14:19:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Kranz 2015-08-20 14:26:00 EDT
The tempest setup.cfg lists some binaries in the console_scripts entry point. The tempest packaging needs to create these binaries and cause them to be installed in the user path.
Comment 3 Steve Linabery 2016-04-11 12:01:54 EDT
These commands are in $PATH after installing openstack-tempest-liberty-20160317.1.el7ost build on RHEL 7.2:
  verify-tempest-config
  javelin2
  run-tempest-stress
  tempest-cleanup
  tempest-account-generator
Comment 4 Lon Hohberger 2016-04-18 12:37:28 EDT
According to our records, this should be resolved by openstack-tempest-liberty-20160317.1.el7ost.  This build is available now.

Note You need to log in before you can comment on or make changes to this bug.